WMXRES(1)

NAME
wmxres - dockable application to change X modes

SYNOPSIS
wmxres

DESCRIPTION
dockable application to select your display mode from those available. It is written in C.

INFO
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Todd Troxell <ttroxell@debian.org>, for the Debian GNU/Linux system (but may be used by others).